
<?php

include('connect.php');
$fname=$_POST['fname'];
$mname=$_POST['mname'];
$lname=$_POST['lname'];
$email=$_POST['email'];
$address=$_POST['address'];
$contact=$_POST['contact'];
$age=$_POST['age'];
$doj=$_POST['doj'];


$sql="insert into normalmember (fname,mname,lname,email,address,contact,age,doj)values('$fname','$mname','$lname','$email','$address','$contact','$age','$doj')";

$result=mysqli_query($con,$sql);

if($result)
	
	{
		echo "Records Inserted Successfully";
	}
	else
	{
		echo "Records Not Inserted";
	}
	?>